/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H

/* Define if you have the <getopt.h> header file. */
#undef HAVE_GETOPT_H

/* Define if the system has the type `int16_t'. */
#undef HAVE_INT16_T

/* Define if the system has the type `int32_t'. */
#undef HAVE_INT32_T

/* Define if the system has the type `int64_t'. */
#undef HAVE_INT64_T

/* Define if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H

/* Define if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define if the system has the type `uint16_t'. */
#undef HAVE_UINT16_T

/* Define if the system has the type `uint32_t'. */
#undef HAVE_UINT32_T

/* Define if the system has the type `uint64_t'. */
#undef HAVE_UINT64_T

/* Define if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Define if the system has the type `u_int16_t'. */
#undef HAVE_U_INT16_T

/* Define if the system has the type `u_int32_t'. */
#undef HAVE_U_INT32_T

/* Define if the system has the type `u_int64_t'. */
#undef HAVE_U_INT64_T

/* Name of package */
#undef PACKAGE

/* Define if you have the ANSI C header files. */
#undef STDC_HEADERS

/* Version number of package */
#undef VERSION

/* Define if your processor stores words with the most significant byte first
   (like Motorola and SPARC, unlike Intel and VAX). */
#undef WORDS_BIGENDIAN

#undef HAVE_IN_PORT_T

#undef HAVE_SOCKLEN_T

#undef HAVE_FPOS_T_POS
